Base Distribution - Task #41854

Story # 41853 (New): As an integrator | want an optimized setup

Un-bootstrap-ify the setup and make it look like the backend
2012-10-10 20:21 - Berit Hlubek

Status: Resolved Start date:

Priority: Should have Due date:

Assignee: Berit Hlubek % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Associated revisions

Revision ff795cbf - 2012-10-20 20:49 - Berit Hlubek
[TASK] Unbootstrapify the setup screens

Change-1d: 1156085e103deabd4b477dc873ee1ea9cb4579¢79
Resolves: #41854

History

#1 - 2012-10-16 23:41 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http:/review.typo3.org/15752

#2 - 2012-10-16 23:43 - Berit Hlubek
- Status changed from New to Under Review

- % Done changed from 0 to 90

#3 - 2012-10-20 20:52 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http:/review.typo3.org/15752

#4 - 2012-10-21 10:36 - Berit Hlubek
- Status changed from Under Review to Resolved

- % Done changed from 90 to 100

Applied in changeset commit:ff795cbfb48eff9aa72e24825dd3c6fdd24000b4.
